#wrapper{padding: constant(safe-area-inset-top) constant(safe-area-inset-right) constant(safe-area-inset-bottom) constant(safe-area-inset-left);}
.gllry-side{display: block; margin: 0 auto;}
p, li, td, dd {color: #333333; }
.text-center {text-align: center; }
.bg {background: #FFFFFF; color: #000; }
.top-back{background-color:#f9f9f9 }/* #f5f2f7 */
.logo-top {margin-bottom: 60px; }
.icon-top{font-size: 25px; }
.icon-pac{margin: 0 20px; }
.icon-color {color: #d7c447; }
#icon a:hover {color: #FFFFFF; }
#loader {width: 80px;height: 80px;display: none;position: fixed;_position: absolute; top: 50%;left: 50%;margin-top: -40px; margin-left: -40px; z-index: 100;}
#fade {width: 100%;height: 100%;display: none;background-color: #FFFFFF;position: absolute;top: 0px;left: 0px;z-index: 50;}
.sns a {margin: 10px;color: #fff;display: block;padding: 15px;text-decoration: none;}
.sns {display: -webkit-flex;display: flex;justify-content: center;margin: -20px 0 -5px 0;}
.logo-center {margin-top: 40%; margin-bottom: 30px; }
a.pink2 {color: #e3d7a3; }
a.pink2:hover {color: #f19ca7; }
a.pink {color: #ffffff; }
a.pink:hover {color: #707070; }
a.green {color: #9caeb7; }
a.green:hover {color: #88cb7f; }
a.blue {color: #141414; }
a.blue:hover {color: #606060; }
a.grey {color: #9caeb7; }
a.grey:hover {color: #a0d8ef; }
.ph2 {color: #e3d7a3; font-family: 'Prata', serif; margin-top: -20px; }
.ph {color: #141414; font-family: 'Prata', serif; margin-top: -10px; }
.text-left {text-align: left;}
.flexbox-container-vertical-center {display: flex;flex-direction: column; justify-content: center; align-items: center; }
.wrapper-bread {margin-left: 6rem;}
.home-icon {vertical-align:top; font-size: 1.4rem; }
@media (max-width: 576px) {#kuro {height: 40%; }.logo-center {margin-top: 5%; margin-bottom: 10px; }}
.text-bold {font-weight: bold; }
.menu p {color: #ffffff; font-size:2rem; }
.h1-small {font-size: 1.6rem; }
.h2-small {font-size: 1.5rem; }
.h-3 {line-height: 1.1;color: #000000;font-size: 1.75rem;font-family:"Prata",serif,"Open Sans","Helvetica Neue",Helvetica,Arial,Verdana,Roboto,"Hiragino Kaku Gothic Pro","Meiryo UI",Meiryo,"MS PGothic", sans-serif;}
.h3-bottom{padding-bottom: 1.3rem}
.h3-bottom2{padding-bottom: 0.1rem}
.h3-bottom3{padding-bottom: 1.1rem}

.voice {font-style: italic; color: #373a3c; text-align: center; }
.voice-icon {color: #373a3c; }
.icon-font {font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size: 2.5rem; }
.readmore-button-box {display: block;width: 100%;text-align: center;padding-top: 4.5em;margin-top: -5.5em;position:relative;}
.bkcolor1 {background: linear-gradient(-90deg, rgb(234, 234, 234), rgb(255, 255, 255));background: -webkit-linear-gradient(-90deg, rgb(234, 234, 234), rgb(255, 255, 255));}/* 薄灰 */
.bkcolor2{background: linear-gradient(-90deg, rgb(220, 231, 244), rgb(255, 255, 255));background: -webkit-linear-gradient(-90deg, rgb(220, 231, 244), rgb(255, 255, 255));}/* 薄青 */
.bkcolor3 {background: linear-gradient(-90deg, rgb(230, 221, 237), rgb(255, 255, 255));background: -webkit-linear-gradient(-90deg, rgb(230, 221, 237), rgb(255, 255, 255));}/* 薄紫 */
.bkcolor9 {background: linear-gradient(-90deg, rgb(255, 252, 244), rgb(255, 255, 255));background: -webkit-linear-gradient(-90deg, rgb(255, 252, 244), rgb(255, 255, 255));}/* 薄黃 */
.bkcolor4{background: #f5f2f7; }/* #E5DCED */
.bkcolor5{background: #f9f9f9; }/* #E5ECE5 */
.bkcolor6{background: #fff7f7; }/* #FFF0EF */
.bkcolor7{background: #f4faff; }/* #DAE7F1 */
.bkcolor8{background: #FFFEFA; }
.card {border: none; }
.lightblue {color: #89c3eb;}
.slider {background-color: #f5f2f7; padding: 1rem; }
.slider-p {margin-top: -1rem; text-align: center; }
.faceimg {margin: 50px 0; }
/* Line */
.has-lines {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;text-align: center;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.has-lines:before,.has-lines:after {content: ''; -webkit-box-flex: 1;-webkit-flex-grow: 1;-ms-flex-positive: 1;flex-grow: 1;height: 1px;background: #ccc;min-width: 20px;display: inline-block;vertical-align: middle;}
.has-lines:before {margin-right: 20px;}
.has-lines:after {margin-left: 20px;}
.has-lines {display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;text-align: center;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.has-lines:before,.has-lines:after {content: '';-webkit-box-flex: 1;-webkit-flex-grow: 1;-ms-flex-positive: 1;flex-grow: 1;height: 1px;background: #ccc;min-width: 20px;display: inline-block;vertical-align: middle;}
.has-lines:before {margin-right: 20px;}
.has-lines:after {margin-left: 20px;}
/* Page Top */
#pageTop {position: fixed;bottom: 20px;right: 20px;}
#pageTop a {display: block;z-index: 999;padding: 2px 0 8px 0;border-radius: 30px;width: 35px;height: 35px;background-color: #9caeb7;color: #fff;font-weight: bold;text-decoration: none;text-align: center;}
#pageTop a:hover {text-decoration: none;opacity: 0.7;}
.readmore-button-box {display: block;width: 100%;text-align: center;padding-top: 4.5em;	margin-top: -5.5em;position: relative;}
/* iOS用画像保存ガード */
img {user-select:none;-moz-user-select:none;-ms-user-select:none;-webkit-user-select:none;-khtml-user-select:none;-webkit-user-drag: none;-khtml-user-drag: none;-webkit-touch-callout: none;}
/* <hr class="hr-text" data-content="AND"> */
.hr-text {line-height: 1em;position: relative;outline: 0;border: 0;color: black;text-align: center;height: 1.5em;opacity: .5;}
.hr-text:before {content: '';background: -webkit-linear-gradient(left, transparent, #818078, transparent);background: linear-gradient(to right, transparent, #818078, transparent);position: absolute;left: 0;top: 50%;width: 100%;height: 1px;}
.hr-text:after {content: attr(data-content);position: relative;display: inline-block;color: black;padding: 0 .5em;line-height: 1.5em;color: #818078;background-color: #fcfcfa;}
.sm2{font-size:1.6rem}.sm3{font-size:1.2rem}.sm5{font-size:1rem}.smp{font-size:1rem; padding: 0 .3rem;}
.table-h5 {margin-top: .625rem;}
.font2{font-family:"Avenir",-apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif}